Subject: Re: [lojban] force and pressure

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 30 Jul 2000 15:59:42 GMT

la pier cusku di'e

>I found no prune, peach, cherry, almond, nectarine, or drupe in the gimste, 
>and
>all three plums are parts of other words. The English plum, like the German
>Pflaume, comes from Latin prunum; I picked the English form simply off the 
>top
>of my head. Maybe I should prune my head.

Maybe {prunygrute}?

>I don't mean that no fu'ivla should be created with rafsi as a base; take 
>for
>instance resrvarano "monitor lizard" which I made up a while back.

Only 4-letter rafsi are sure bets as a base for fu'ivla.
I don't even think of it in terms of rafsi but as a gismu
with something else inserted, for example klan( )i. That's why
I use the final vowel of the gismu when the borrowed word does
not end in one.

{resrvarano} works, but I would have made it {resprvarana}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com